//---------------------------------------------------------------------------------------
//
//	ComboBoxList.h -- Header for ComboBox external area list process procedures
//
//	Copyright 1995-1996, Pensacola Christian College
//
//	======================================================================
//	Change History
//	======================================================================
//
//	1.0			08/  /95		Steve Dwire
//											Initial release
//
//	1.0.1		10/18/95		Steve Dwire
//											"#pragma export" for ListProcess()
//
//---------------------------------------------------------------------------------------

#ifndef __COMBOBOX_H__
#include "ComboBox.h"
#endif
#include "ComboBoxListMouseDown.h"

#if defined(powerc) || WINVER
#pragma export on
void ListProcess(void);
#pragma export off
#else
void main(void);
#endif
void ListProcInit(PackHnd* PackDataHndPtr, WindowPtr* ListWndPtr);
void ListUpdate(AreaHnd AreaDataHnd, EventRecord* event, WindowPtr ListWindow);
void ListActivate(AreaHnd AreaDataHnd, EventRecord* event, WindowPtr ListWindow);
void ListProcDeInit(PackHnd PackDataHnd, WindowPtr ListWindow);
